/* MASTER TEXT.CSS */

/*
Search & Replace Color Values and add them here:
Color:
Blue:
Gray:
gray_text
Green:
Brt_Red
Choc
*/

/* Generic Text Block - At the end ofthis document is a generic styles block. Copy that block, find/replace "ColorName" with the color name, find/replace "#Values" with the hexidecimal value, then put the color name in the "Search & Replace" register above  */

body {
	/* setting Em baseline */
font-size:10px;
}

/* Global Attributes */

.serif {font-family: times new roman, times, georgia, serf;}
.sans-serif {font-family: Arial, Helvetica, verdana, sans-serif;}
.spacing_1 {letter-spacing: 1px;}
.small-caps {font-variant:small-caps;}



/* %%%%%%%%%% SIZE %%%%%%%%%% */

._9   {font-size: 9px;}
._10   {font-size: 10px;}
._11   {font-size: 11px;}
._12   {font-size: 12px;}
._13   {font-size: 13px;}
._14   {font-size: 14px;}
._15   {font-size: 15px;}
._16   {font-size: 16px;}
._17   {font-size: 17px;}
._18   {font-size: 18px;}
._19   {font-size: 19px;}
._20   {font-size: 20px;}
._21   {font-size: 21px;}
._22   {font-size: 22px;}
._23   {font-size: 23px;}
._24   {font-size: 24px;}
._25   {font-size: 25px;}
._26   {font-size: 26px;}
._27   {font-size: 27px;}
._28   {font-size: 28px;}
._29   {font-size: 29px;}
._30   {font-size: 30px;}
._31   {font-size: 31px;}
._32   {font-size: 32px;}
._33   {font-size: 33px;}
._34   {font-size: 34px;}
._35   {font-size: 35px;}
._36   {font-size: 36px;}
._37   {font-size: 37px;}
._38   {font-size: 38px;}
._39   {font-size: 39px;}
._40   {font-size: 40px;}


/* %%%%%%%%%% COLOR %%%%%%%%%% */

.black {color:#000000;}
.white {color:#FFFFFF;}
.burg  {color:#750000;}
.blue  {color:#000086;}
.green {color:#003300;}
.violet {color:#6600AA;}
.yellow {color:#FFFF22;}
.brown {color:#994400;}
.gray-text {color:#222222;}

/* %%%%%%%%%% FONT %%%%%%%%%% */
.arial {font-family: arial, helvetica, verdana, sans-serif;}
.helv {font-family: helvetica, arial, verdana, sans-serif;}
.verd {font-family: verdana, arial, helvetica, sans-serif;}
.times {font-family: times, "times new roman", georgia, serif;}
.timesNewRom {font-family: "times new roman", times, georgia, serif;}

/* %%%%%%%%%% WEIGHT %%%%%%%%%% */
.bold  {font-weight:bold;}

/* %%%%%%%%%% STYLE %%%%%%%%%% */
.ital {font-style:italic;}

/* %%%%%%%%%% TEXT-ALIGN %%%%%%%%%% */
.left {text-align: left}
.center {text-align: center}
.right {text-align: right}

/* %%%%%%%%%% LETTER SPACING %%%%%%%%%% */

.spc_01 { letter-spacing:.01em }




